Friday, November 18, 2011

Friday, November 18, 2011
Salam sejahtera , jika sebelum ini Jcomdetect ( Joomla Component Detector ) mempunyai fungsi mengesan vuln , kini Ahlspiess menambahkan fungsi tersebut pada WP-Detect.


WP-Detect merupakan salah satu scanner yang mengesan plugin yg dipasang kat setiap laman yang menggunakan Wordpress. Namun versi kedua kali ini ditambahkan fungsi mengesan exploit yg terdapat pada plugin wordpress  tersebut. Hal ini akan memudahkan lagi para Admin ( pentadbir laman ) utk mengesan plugin mereka sekaligus mengesan exploit yg terdapat pada plugin tersebut.

Exploit yg terdapat pada script merupakan bugs yg membolehkan penggodam ( penceroboh ) melakukan serangan terhadap sesuatu laman. Namun , kedua2 scanner ini ( jcomdetect & wp-detectV2 ) belum mempunyai fungsi mengesan versi plugin tersebut.




Ditanya kpd Ahlspiess akan fungsi mengesan versi plugin dan juga component itu , Ahlspiess yg mesra disapa sebagai rempah memberikan alasan fungsi tersebut dalam penyelidikan dan belum stabil. Namun ianya akan dihidangkan buat khalayak ramai sedikit masa lagi.

Harap-harap usaha Ahlspiess ini dapat memudahkan pentadbir laman di Malaysia ini.

Screenshot penggunaan WP-DeetectV2 yg mampu mengesan exploit seperti jcomdetect.


0 comments :

Post a Comment

Terima Kasih atas komem anda (^_~)